## ros-jazzy-rqt-robot-dashboard 0.6.1

=== debian/changelog ===
ros-jazzy-rqt-robot-dashboard (0.6.1-6bookworm) bookworm; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 27 Jun 2024 06:19:37 -0000

ros-jazzy-rqt-robot-dashboard (0.5.8-6bookworm) bookworm; urgency=high

  * Use setuptools instead of distutils #4 <https://github.com/ros-visualization/rqt_robot_dashboard/issues/4>
  * Use package.xml format 3
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Shane Loretz, ahcorde

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 13 May 2020 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.7-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 25 Apr 2017 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.6-6bookworm) bookworm; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 23 Jan 2017 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.5-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 01 Nov 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.4-6bookworm) bookworm; urgency=high

  * fix Qt 5 compatibility (#106 <https://github.com/ros-visualization/rqt_robot_plugins/issues/106>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 18 Sep 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.3-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 15 May 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.2-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.1-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.5.0-6bookworm) bookworm; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)
  * add stale battery state, add group labels (#100 <https://github.com/ros-visualization/rqt_robot_plugins/pull/100>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 26 Apr 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.4.3-6bookworm) bookworm; urgency=high

  * In case where unequal length icon lists were supplied, created
    placeholder did not match spec of list of lists of strings, and caused
    subsequent conditional to fail.
  * put topic diagnostic_agg into a global namespace
  * Contributors: Eric Relson, Karsten Knese

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 07 Mar 2016 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.4.2-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 23 Jul 2015 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.4.1-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 29 Apr 2015 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.4.0-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 04 Nov 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.7-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 17 Aug 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.6-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 10 Jul 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.5-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 01 Jun 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.4-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 06 May 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.3-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 27 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.2-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 07 Jan 2014 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.1-6bookworm) bookworm; urgency=high

  * update dashboard to work with latest rqt_console (ros-visualization/rqt_common_plugins#186 <https://github.com/ros-visualization/rqt_common_plugins/issues/186>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Oct 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.3.0-6bookworm) bookworm; urgency=high

  * fix issues with battery widget (#40 <https://github.com/ros-visualization/rqt_robot_plugins/issues/40>, #42 <https://github.com/ros-visualization/rqt_robot_plugins/issues/42>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 27 Aug 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.16-6bookworm) bookworm; urgency=high

  * First public release for Hydro

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 08 Jul 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.15-6bookworm) bookworm; urgency=high

  * Fix; float values are rounded undesirably (#21 <https://github.com/ros-visualization/rqt_robot_plugins/pull/21>) @dornhege @130s

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 24 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.14-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 11 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.13-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 08 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.12-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 10:22:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.11-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 06 Apr 2013 10:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.10-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 03 Apr 2013 16:00:00 -0000

ros-jazzy-rqt-robot-dashboard (0.2.9-6bookworm) bookworm; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 06 Mar 2013 16:00:00 -0000


